Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update prereqs to show support for 1.9.2, refs #5.

  • Loading branch information...
commit e466b65e364263f492ce5da1671424f32565bb1f 1 parent 9501e6d
@acrmp authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  index.html
View
2  index.html
@@ -110,7 +110,7 @@
<h1 id="getting-started">Getting started</h1>
<h2>Pre-requesites</h2>
- <p>Foodcritic runs on Ruby (MRI) 1.9.3 which depending on your workstation setup may be a more recent version of Ruby than you have installed. The <a href="http://beginrescueend.com/">Ruby Version Manager (RVM)</a> is a popular choice for running multiple versions of ruby on the same workstation, so you can try foodcritic out without running the risk of damaging your main install.</p>
+ <p>Foodcritic runs on Ruby (MRI) 1.9.2+ which depending on your workstation setup may be a more recent version of Ruby than you have installed. The <a href="http://beginrescueend.com/">Ruby Version Manager (RVM)</a> is a popular choice for running multiple versions of ruby on the same workstation, so you can try foodcritic out without running the risk of damaging your main install.</p>
<h3>Installing RVM</h3>
<p>
RVM can be installed from the current development code on the projects GitHub - however if you are just getting started with RVM I would recommend installing the latest stable version with the <code>--latest</code> flag. The full instructions for installing RVM can be found here:<br />
Please sign in to comment.
Something went wrong with that request. Please try again.